View Issue Details

IDProjectCategoryView StatusLast Update
0001826unrealircdpublic2005-02-27 17:35
Reporterw00tAssigned Tosyzop 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2 
Target VersionFixed in Version3.2.3 
Summary0001826: OperOverride bug (-h)
DescriptionI am +qaohv (just for fun) on my own channel.
I tried /mode -qaohv w00t w00t w00t w00t w00t.I got
*** Halfops cannot set mode h

Then I tried to +o (should be ok, operd with operoverride flag)
*** Halfops cannot set mode o

EH?
TagsNo tags attached.
3rd party modules

Activities

w00t

2004-05-20 23:11

reporter   ~0006356

-test.netronet.org- *** OperOverride -- w00t (cb291ffd@ns1.vectracomm.com) MODE #thelounge +qaohv Corey^ Corey^ Corey^ Corey^ Corey^

I was +qaohv, you would think that wouldnt trigger operoverride? syzop, I think you were right pal :(

w00t

2004-05-24 00:46

reporter   ~0006394

Reminder sent to syzop

More operoverride fun - If you really want to know about it.

syzop

2005-02-27 17:35

administrator   ~0009338

Just fixed in current CVS.... I think :p

Issue History

Date Modified Username Field Change
2004-05-20 22:56 w00t New Issue
2004-05-20 23:11 w00t Note Added: 0006356
2004-05-24 00:46 w00t Note Added: 0006394
2004-05-26 00:35 syzop Summary -h => OperOverride bug (-h)
2005-02-27 17:35 syzop Status new => resolved
2005-02-27 17:35 syzop Fixed in Version => 3.2.3
2005-02-27 17:35 syzop Resolution open => fixed
2005-02-27 17:35 syzop Assigned To => syzop
2005-02-27 17:35 syzop Note Added: 0009338